# Nut
# by Eresse <eresse@eresse.net>

# External Includes
require 'aromat'
require 'rxio'

# Internal Includes
require 'nut/version'
require 'nut/codes'
require 'nut/type_symbols'
require 'nut/request'
require 'nut/handler'
require 'nut/service'

# Nut Module:
# Root Module for Nut.
module Nut

	# Server Name (as served back in Response Headers)
	SERVER_NAME = 'Nut HTTP Server'
end
