# Nut
# by Eresse <eresse@eresse.net>

# External Includes
require 'uri'
require 'cgi'
require 'typor'
require 'rxio'

# Internal Includes
require 'nut/request'

# Nut Module
module Nut

	# HTTP Response Codes
	CODES = {
		100 => 'Continue',
		200 => 'OK',
		301 => 'Moved',
		302 => 'Found',
		304 => 'Not Modified',
		404 => 'Not Found',
		500 => 'Internal Server Error',
		501 => 'Not Implemented',
	    505 => 'HTTP Version Not Supported'
	}
end
